<h4 class="sidebar-summary">{{localize "PF2E.ItemSummary"}}</h4>

<div class="inventory-details">
    <div class="form-group">
        <label>{{localize "PF2E.QuantityLabel"}}</label>
        <input type="text" name="data.quantity.value" value="{{data.quantity.value}}" data-dtype="{{data.quantity.type}}"/>
    </div>

    <div class="form-group">
        <label>{{localize "PF2E.BulkLabel"}}</label>
        <select name="data.weight.value" data-dtype="String">
            {{#select data.weight.value}}
            <option value="-">Negligible</option>
            {{#each bulkTypes as |name type|}}
            <option value="{{type}}">{{name}}</option>
            {{/each}}
            {{/select}}
        </select>
    </div>

    <div class="form-group">
        <label>{{localize "PF2E.EquippedBulkLabel"}}</label>
        <select name="data.equippedBulk.value" data-dtype="String" {{#if bulkDisabled}}disabled="disabled"{{/if}}>
        {{#select data.equippedBulk.value}}
        <option value="">{{localize "PF2E.EquippedSameBulkValue"}}</option>
        <option value="0">{{localize "PF2E.NegligibleOption"}}</option>
        {{#each bulkTypes as |name type|}}
        <option value="{{type}}">{{localize name}}</option>
        {{/each}}
        {{/select}}
        </select>
    </div>

    <div class="form-group">
        <label>{{localize "PF2E.PriceLabel"}}</label>
        <input type="text" name="data.price.value" value="{{data.price.value}}" data-dtype="{{data.price.type}}"/>
    </div>
</div>
